GLISTEN - Bug #5150

Home Page--> Join as a vendor of sign of board --> Need to correct the vendor spelling

11/10/2022 02:03 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home Page--> Join as a vendor of sign of board--> Need to correct the vendor spelling.
See attached screenshot:

clipboard-202211101403-ddhkp.png

History

#1 - 11/11/2022 07:55 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/11/2022 10:09 AM - Mohd Irfan
- File clipboard-202211111009-fvq3h.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
